Bug 3113 - In KDE show Gtk-Warning about of theme rosa.
: In KDE show Gtk-Warning about of theme rosa.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: UXteam
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 16:32 MSK by Postnikov Dmitry
Modified: 2013-11-21 12:21 MSK (History)
1 user (show)

See Also:
RPM Package: rosa-elementary-theme-2.6.1-2-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
sf4.png (204.49 KB, image/png)
2013-11-11 16:32 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-11-11 16:32:22 MSK
Created attachment 2221 [details]
sf4.png

Description of problem:
In KDE show Gtk-Warning about of theme rosa.

rosa-elementary-theme-2.6.1-2-rosa2012.1.noarch
Comment 1 Denis Silakov 2013-11-18 13:53:08 MSK
You can try packages from bug #3160 - they shoukd fix this issue, though they were rejected by QA...
Comment 2 Denis Silakov 2013-11-21 12:21:06 MSK
Should be fixed with latest rosa-icons.